import { defineStore } from 'pinia';
import { useQuasar } from 'quasar';

export const useScreenStore = defineStore('screen', {
  state: () => ({
    CurrentScreenHeight: useQuasar().screen.height, // 当前屏幕高度
    CurrentAppFullscreen: false
  })
});
